MITSUI PRECISION THAI CO., LTD. - Project progress work #6511

Parent project # 911 (In Progress): [PJ250016] Management system stock and process "Pegasus” #1

Project progress work # 3153 (New): [Coding]

[Coding] Slitting

10 Feb 2026 13:34 - Waraporn Promsopa

Status: Closed Start date: 12 Jan 2026
Priority: Normal Due date: 30 Jan 2026
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 56.00 hours
Target version: Spent time: 0.00 hour
Finish date: 30 Jan 2026 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 10 Feb 2026 13:34 - Waraporn Promsopa

- Status changed from New to Closed

#2 - 10 Feb 2026 13:38 - Waraporn Promsopa

- Due date changed from 14 Jan 2026 to 30 Jan 2026

- Estimated time changed from 24.00 h to 56.00 h

- Finish date changed from 14 Jan 2026 to 30 Jan 2026

10 Feb 2026
